<!doctype html>
<html lang="en">
<head>
<title>9-state-of-kdeplasma-in-debian</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Write questions below this line</span><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="anonymous" title="anonymous">------------------------------------</span><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f">When was qt6 released and also would it be included in Kde 6 or will it be put in Kde 5 and when is this anticipated to happen?</span><br><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">What changes we could make to Debian to make it as easy as OBS for software releases? Rolling Debian?</span><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4"></span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4"></span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">What motivates you to continually update KDE/Plasma? Bug fixes?</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
